/* NOTES - */

/* {td padding: 0; td margin: 0;} */
/*p {margin:0}*/


body {
	background-color: #EEEEEE;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	font-size: 12px;
	line-height: 16px;
}



/* reset the indents at the top of the divs*/
p, h1, h2, h3, h4, h5, h6, ul, li {
margin-top: 0px;
margin-bottom: 10px;	
}

h1 {
margin-bottom: 20px;		
}


p, li, h4, h5, h6  {
	font-size: 12px;
	line-height: 16px;
}


a:link{
	text-decoration: none;
	color: #355997;
}
a:visited{
	text-decoration: none;
	color: #355997;
}
a:hover{
	text-decoration: underline;
	color: #355997;
}




/* -------------------------- MAIN PANEL -------------*/

#mainContent    {
	font-size: 12px;
	line-height: 16px;
}

#mainContent strong   {
	color: #003366;	
}


/* only for subtables in the main area */
#mainContent td {
	font-size: 12px;
	line-height: 16px;		
}

#mainContent td p{
	font-size: 12px;
	line-height: 16px;
		
}
/* ----- */



#mainContent h1,h2 {
	color: #003366;
}

#mainContent h1 {
	font-size: 15px;
	line-height: 17px;
}

#mainContent h2, h4, h5, h6 {
	font-size: 12px;
	line-height: 14px;
}


#mainContent h3 {
	color: #000000;
	font-size: 11px;
	line-height: 14px;
	margin-top: -5px;
	margin-bottom: 20px;	
}


#mainContent ul {
	list-style-type: square;
	color: #003366;
	padding-top: 20px;
	padding-bottom: 20px;
}

#mainContent li {
	margin-top: 0px;
	margin-bottom: 10px;
}





/* -------------------------- LEFT PANEL -------------*/





#leftContent p {
	font-size: 12px;
	line-height: 14px;		
}


#leftContent h1,h2 {
	color: #003366;
}

#leftContent h1 {
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 5px;	
	
}

#leftContent h2, h4, h5, h6 {
	font-size: 11px;
	line-height: 13px;
	margin-bottom: 2px;	
}

#leftContent h3 {
	color: #000000;
	font-size: 11px;
	line-height: 13px;
	margin-bottom: 2px;	
}

#leftContent .smallText  {

	font-size: 10px;
	line-height: 12px;
	margin-top: 0px;
	margin-bottom: 10px;

}

.insetright {
padding-right: 20px
}

.sideNav  {
	/*margin-bottom: -5px;*/
}



/* -------------------------- END LEFT PANEL -------------*/





/* -------------------------- RIGHT PANEL -------------*/





/* ROUND CORNERED BOX */
.rbroundbox { background: url(baseimages/corners/nt.gif) repeat; }
.rbtop div { background: url(baseimages/corners/tl.gif) no-repeat top left; }
.rbtop { background: url(baseimages/corners/tr.gif) no-repeat top right; }
.rbbot div { background: url(baseimages/corners/bl.gif) no-repeat bottom left; }
.rbbot { background: url(baseimages/corners/br.gif) no-repeat bottom right; }

/* height and width stuff, width not really nessisary. */
.rbtop div, .rbtop, .rbbot div, .rbbot {
width: 100%;
height: 10px;
font-size: 1px;
}
.rbcontent {
	margin:  0px 10px -10px ;
	/*margin:  -10px 10px  ;    ORIGINAL SETTING*/
	font-size: 10px;
	color: #333333;
	line-height: 12px;
}

.rbcontent strong {
	font-size: 10px;
	color: #FFFFFF;
	line-height: 20px;
}

.rbroundbox { width: 160px; margin:  0 0 30 ; }


/* -------------------------- END RIGHT PANEL -------------*/




/* -------------------------- NAVIGATION -------------*/

.Navtop   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;

	
	background-image: url(baseimages/nav_bg.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 25px;
	padding-right: 15px;
	padding-left: 15px;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	}

.Navtop  a:link  {
	text-decoration: none;
	color: #FFFFFF;
	}
	
.Navtop  a:visited  {
	text-decoration: none;
	color: #FFFFFF;
	}
	
.Navtop  a:hover  {
	text-decoration: underline;
	color: #FFFFFF;
	}
	
	
.NavtopSelected   {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	
	background-image: url(baseimages/nav_selected_bg.gif);
	background-repeat: no-repeat;
	background-position: left;
	height: 25px;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	
	}
	
.NavtopSelected a:link  {
	color: #000000;
	}
.NavtopSelected a:visited  {
	color: #000000;
	}
.NavtopSelected a:hover  {
	color: #000000;
	}
	

/* ------------*/

.subNav td  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	vertical-align: middle;
	padding-right: 20px;
	font-weight: bold;
	}

.subNav td a:link  {
	text-decoration: none;
	color: #003366;
	font-weight: normal;
	}
	
.subNav td a:visited  {
	text-decoration: none;
	color: #003366;
	font-weight: normal;
	}
	
.subNav td a:hover  {
	text-decoration: underline;
	color: #003366;
	font-weight: normal;
	}


/* ------------*/

.basenav {
	font-size: 10px;
	color: #CCCCCC;
	line-height: 14px;
	text-decoration: none;
}
.basenav a:link {
	font-size: 10px;
	color: #CCCCCC;
	line-height: 14px;
	text-decoration: none;
}
.basenav a:visited {
	font-size: 10px;
	color: #CCCCCC;
	line-height: 14px;
}
.basenav a:hover {
	font-size: 10px;
	color: #FFFFFF;
	line-height: 14px;
	text-decoration: underline;
}


/* -------------------------- END NAVIGATION -------------*/





/* 
.credit {
	
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
.credit a:link {
	
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}

.credit a:visited {
	font-size: 10px;
	color: #999999;
	

}

.credit a:hover {
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
*/


/*This is used in the staff pages to provide the vertical line*/
.leftborder {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #355997;
}

/* This table1 style is used for the properties pages */
.table1  {
	margin-top: 15px;
	list-style-type: square;
	list-style-position: outside;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
}

.table1 td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 0px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
}

#mainContent table.table1.smaller td, #mainContent table.table1.smaller td p  {font-size:10px; line-height:1.1em;}

/* This spacer style is used to separate the people on the staff listings */
.spacer  {
	height: 40px;	
}


.morelink {
	margin-top: 50px;
	margin-bottom: 20px;	

}

.pullout1 {
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #355997;
	//clear: right;
	padding-left: 10px;
	padding-right: 0px;
	margin-top: 00px;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 18px;
	color: #355997;
	text-decoration: none;
}


.smallText  {

	font-size: 10px;
	line-height: 12px;
	margin-top: 0px;
	margin-bottom: 10px;

}


/* Additional spacings */
.space-above0 {
	margin-top: 0px;	
}
.space-above10 {
	margin-top: 10px;	
}

.space-above20 {
	margin-top: 20px;	
}

.space-above40 {
	margin-top: 40px;	
}

.space-below0 {
	margin-bottom: 0px;	
}
.space-below10 {
	margin-bottom: 10px;	
}

.space-below20 {
	margin-bottom: 20px;	
}

.space-below40 {
	margin-bottom: 40px;	
}

.noPadding {
	padding: 0px;
	margin: 0px;	
}



#odc{	
height:0px;
width:0px;
overflow:hidden;
visibility:hidden;
}
#odc h2{
font-size:0;

}

